
@font-face {
  font-family: 'Gotham-Light';
  src: url('Gotham-Light/Gotham-Light.eot?#iefix') format('embedded-opentype'),  
  url('Gotham-Light/Gotham-Light.otf')  format('opentype'),
  url('Gotham-Light/Gotham-Light.woff') format('woff'), 
  url('Gotham-Light/Gotham-Light.ttf')  format('truetype'), 
  url('Gotham-Light/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gotham-Bold';
  src: url('Gotham-Bold/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  
  url('Gotham-Bold/Gotham-Bold.otf')  format('opentype'),
  url('Gotham-Bold/Gotham-Bold.woff') format('woff'), 
  url('Gotham-Bold/Gotham-Bold.ttf')  format('truetype'), 
  url('Gotham-Bold/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gotham-Black';
  src: url('Gotham-Black/Gotham-Black.eot?#iefix') format('embedded-opentype'),  
  url('Gotham-Black/Gotham-Black.otf')  format('opentype'),
  url('Gotham-Black/Gotham-Black.woff') format('woff'), 
  url('Gotham-Black/Gotham-Black.ttf')  format('truetype'), 
  url('Gotham-Black/Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('Gotham-Book/Gotham-Book.eot?#iefix') format('embedded-opentype'),  
  url('Gotham-Book/Gotham-Book.woff') format('woff'), 
  url('Gotham-Book/Gotham-Book.ttf')  format('truetype'), 
  url('Gotham-Book/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'GothamBook';
    src: url('GothamBook/GothamBook.eot');
    src: url('GothamBook/GothamBook.eot') format('embedded-opentype'),
         url('GothamBook/GothamBook.woff2') format('woff2'),
         url('GothamBook/GothamBook.woff') format('woff'),
         url('GothamBook/GothamBook.ttf') format('truetype'),
         url('GothamBook/GothamBook.svg#GothamBook') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'MontserratRegular';
    src: url('MontserratRegular/MontserratRegular.eot');
    src: url('MontserratRegular/MontserratRegular.eot') format('embedded-opentype'),
         url('MontserratRegular/MontserratRegular.woff2') format('woff2'),
         url('MontserratRegular/MontserratRegular.woff') format('woff'),
         url('MontserratRegular/MontserratRegular.ttf') format('truetype'),
         url('MontserratRegular/MontserratRegular.svg#MontserratRegular') format('svg');
}

@font-face {
  font-family: 'GothamNarrow-Book';
  src: url('GothamNarrow-Book/GothamNarrow-Book.eot?#iefix') format('embedded-opentype'),  
  url('GothamNarrow-Book/GothamNarrow-Book.otf')  format('opentype'),
  url('GothamNarrow-Book/GothamNarrow-Book.woff') format('woff'), 
  url('GothamNarrow-Book/GothamNarrow-Book.ttf')  format('truetype'), 
  url('GothamNarrow-Book/GothamNarrow-Book.svg#GothamNarrow-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Montserrat-Medium';
  src: url('Montserrat-Medium/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),  
  url('Montserrat-Medium/Montserrat-Medium.woff') format('woff'), 
  url('Montserrat-Medium/Montserrat-Medium.ttf')  format('truetype'), 
  url('Montserrat-Medium/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'MontserratLight';
    src: url('MontserratLight/MontserratLight.eot');
    src: url('MontserratLight/MontserratLight.eot') format('embedded-opentype'),
         url('MontserratLight/MontserratLight.woff2') format('woff2'),
         url('MontserratLight/MontserratLight.woff') format('woff'),
         url('MontserratLight/MontserratLight.ttf') format('truetype'),
         url('MontserratLight/MontserratLight.svg#MontserratLight') format('svg');
}


@font-face {
    font-family: 'MontserratBold';
    src: url('MontserratBold/MontserratBold.eot');
    src: url('MontserratBold/MontserratBold.eot') format('embedded-opentype'),
         url('MontserratBold/MontserratBold.woff2') format('woff2'),
         url('MontserratBold/MontserratBold.woff') format('woff'),
         url('MontserratBold/MontserratBold.ttf') format('truetype'),
         url('MontserratBold/MontserratBold.svg#MontserratBold') format('svg');
}
@font-face {
    font-family: 'MontserratMedium';
    src: url('MontserratMedium/MontserratMedium.eot');
    src: url('MontserratMedium/MontserratMedium.eot') format('embedded-opentype'),
         url('MontserratMedium/MontserratMedium.woff2') format('woff2'),
         url('MontserratMedium/MontserratMedium.woff') format('woff'),
         url('MontserratMedium/MontserratMedium.ttf') format('truetype'),
         url('MontserratMedium/MontserratMedium.svg#MontserratMedium') format('svg');
}


@font-face {
    font-family: 'MontserratItalic';
    src: url('MontserratItalic/MontserratItalic.eot');
    src: url('MontserratItalic/MontserratItalic.eot') format('embedded-opentype'),
         url('MontserratItalic/MontserratItalic.woff2') format('woff2'),
         url('MontserratItalic/MontserratItalic.woff') format('woff'),
         url('MontserratItalic/MontserratItalic.ttf') format('truetype'),
         url('MontserratItalic/MontserratItalic.svg#MontserratItalic') format('svg');
}

@font-face {
    font-family: 'MontserratLightItalic';
    src: url('MontserratLightItalic/MontserratLightItalic.eot');
    src: url('MontserratLightItalic/MontserratLightItalic.eot') format('embedded-opentype'),
         url('MontserratLightItalic/MontserratLightItalic.woff2') format('woff2'),
         url('MontserratLightItalic/MontserratLightItalic.woff') format('woff'),
         url('MontserratLightItalic/MontserratLightItalic.ttf') format('truetype'),
         url('MontserratLightItalic/MontserratLightItalic.svg#MontserratLightItalic') format('svg');
}



@font-face {
    font-family: 'StagSansBook';
    src: url('StagSansBook/StagSansBook.eot');
    src: url('StagSansBook/StagSansBook.eot') format('embedded-opentype'),
         url('StagSansBook/StagSansBook.woff2') format('woff2'),
         url('StagSansBook/StagSansBook.woff') format('woff'),
         url('StagSansBook/StagSansBook.ttf') format('truetype'),
         url('StagSansBook/StagSansBook.svg#StagSansBook') format('svg');
}
@font-face {
    font-family: 'StagSansMedium';
    src: url('StagSansMedium/StagSansMedium.eot');
    src: url('StagSansMedium/StagSansMedium.eot') format('embedded-opentype'),
         url('StagSansMedium/StagSansMedium.woff2') format('woff2'),
         url('StagSansMedium/StagSansMedium.woff') format('woff'),
         url('StagSansMedium/StagSansMedium.ttf') format('truetype'),
         url('StagSansMedium/StagSansMedium.svg#StagSansMedium') format('svg');
}
